/*s_top css*/
body {margin-top: 0px;}
#center{ width:950px; height:auto; margin:auto}
#top_title{ width:950px; height:60px; float:left;  background-image:url(top_bj/<%=rs("top_image")%>); border:#E3E8F9 1px solid}
#top_text{ width:900px; height:55px; float:left; padding:5px 0px 0px 50px;}

/*line*/
#line_width{ width:950px; height:30px; background-color:#F2F9FD; border-left:1px solid #F1F0FF;border-right:1px solid #F1F0FF;border-bottom:1px solid #F1F0FF; margin:auto}
#line_t{ width:950px; float:left; padding-top:10px; height:20px; text-align:left}

/*本站资讯*/
#cnews_h{ width:950px; height:30px; float:left; border-left:#F9FDFD 1px solid;border-right:#F9FDFD 1px solid;background-color:#F9FDFD;}
#cnews_title{ width:77px; height:25px; float:left; padding-top:12px; text-align:right;}
#cnews_trr{ width:873px; height:25px; float:left}
#cnews_trd{ width:auto; height:25px; float:left; padding-left:13px; padding-top:12px;}
#cnews_trdf{ width:auto; height:25px; float:left;  padding-top:12px;}

#news_ttext{ width:150px; height:20px; float:left; padding-top:10px;}
#news_more{ width:80px; height:20px; float:right; text-align:right; padding:10px 5px 0px 0px}

/*smain_news1 css*/
#news{ width:950px; height:auto; float:left;}
#news_l{ width:340px; height:205px; float:left; border:1px solid #BFDFFF;}
#news_c{ width:340px; height:205px; float:left; border:1px solid #BFDFFF; margin:0px 10px 0px 10px}
#news_r{ width:244px; height:205px; float:left; border:1px solid #BFDFFF;}
#news_ctitle{ width:340px; height:30px; float:left; background-image:url(../image/top1.gif)}
#news_ctitle1{ width:340px; height:30px; float:left; background-image:url(../image/class_title.gif);border-bottom:1px solid #BFDFFF;}

#login_tabe{ width:244px; height:150px; float:left;border-bottom:1px dashed #BFDFFF; background-color:#F2F9FD;}
#login_tr{ width:244px; height:27px; float:left;background-color:#F2F9FD;}
#login_td{ width:244px; height:15px; float:left; padding-top:5px; text-align:center}

/*smain_school*/
#school_box{ width:948px; height:auto; float:left; margin-top:5px; border:1px solid #BFDFFF;}
#school_title{width:948px; height:30px; float:left; background-image:url(../image/top1.gif); }
#school_table{ width:948px; height:auto; float:left;}
#school_tr{ width:948px; height:25px; float:left}
#school_td{ width:95px; height:15px; float:left;  padding-top:8px;  padding-left:10px;}

/*smain_news2*/
#gk_box{width:692px; height:205px; float:left; border:1px solid #BFDFFF; margin-left:10px;}
#gk_title{ width:692px; height:30px; float:left;background-image:url(../image/top1.gif)}
#gk_img{width:175px; height:175px; float:left;}
#gk_imgt{ width:165px; height:165px; float:left; padding:3px 3px 3px 3px;}
#gk_table{width:517px; height:175px; float:left;}
#gk_text{ width:512px; height:165px; float:left; padding:5px 5px 5px 0px;}
.picimg {
vertical-align: middle; max-width: 165px; max-height: 165px; width: expression(this.width >165 && this.height < this.width ? 165: true); height: expression(this.height > 165 ? 165: true); 
}

/*smain2_zh*/
#zh_center{ width:950px; height:auto; float:left; margin:5px 0px 5px 0px}
#left_btitle{ width:244px; height:30px; float:left;background-image:url(../image/top1.gif)}
#left_btext{ width:150px; height:20px; float:left; padding:10px 0px 0px 5px;}
#left_box{ width:244px; height:272px; float:left; border:1px solid #BFDFFF;}
#right_box{width:692px; height:272px; float:left; border:1px solid #BFDFFF; margin-left:10px;}
#rigth_ctitle{ width:340px; height:30px; float:left;background-image:url(../image/top1.gif)}
#right_cleft{width:340px; height:272px; float:left; border-right:1px dashed #BFDFFF ;}
#right_cright{width:340px; height:272px; float:left; border-left:1px dashed #BFDFFF ; margin-left:10px;}

#c_table{ width:340px; height:175px; float:left;}
#c_tr{ width:340px; height:24px; float:left}
#c_td{ width:335px; height:15px; float:left; padding:5px 0px 0px 5px;}

#left_atable{ width:244px; height:auto; float:left}
#left_table{ width:244px; height:120px; float:left;border-bottom:1px dotted #BFDFFF;}
#img_box{ width:95px; height:120px; float:left; padding:2px 0px 0px 2px;}
#img_tbox{ width:143px; height:120px; float:left; padding:0px 2px 0px 2px;}

/*smain2_img*/
#img_center{ width:948px; height:180px; float:left; border:1px solid #BFDFFF;}
#img_title{ width:948px; height:30px; float:left;background-image:url(../image/top1.gif)}
#img_height{ width:948px; height:150px; float:left}
.blk_29 {PADDING-RIGHT: 0px;  PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; OVERFLOW: hidden;  ZOOM: 1; POSITION: relative}
.blk_29 .Cont {OVERFLOW: hidden;WIDTH: 940px;PADDING-TOP: 5px;margin: 0px;}
.blk_29 .box {FLOAT: left;WIDTH: 156px; TEXT-ALIGN: center;background-color: #fff;}
.blk_29 .box IMG {BORDER: #add2fc 1px solid; PADDING:3px;  DISPLAY: block;  BACKGROUND: #fff;  MARGIN: 0px auto; height:130px;}
.blk_29 .box A:hover IMG {BORDER: #5385cc 1px solid; }
.picimg1 {
vertical-align: middle; max-width: 140px; max-height: 140px; width: expression(this.width >140 && this.height < this.width ? 140: true); height: expression(this.height > 140 ? 140: true); 
}

/*smain2_stwen*/
#stwen_box{ width:308px; height:220px; float:left; border:1px solid #BFDFFF;}
#stwen_cbox{ width:308px; height:220px; float:left; border:1px solid #BFDFFF; margin:0px 10px 0px 10px}
#st_title{ width:308px; height:30px; float:left;background-image:url(../image/top1.gif)}
#stwen_table{ width:308px; height:auto; float:left}
#stwen_tr{ width:308px; height:23px; float:left}
#stwen_td{ width:303px; height:14px; float:left; padding:10px 0px 0px 5px;}

/*bottom css*/
#bottom{ width:950px; height:105px; float:left; border-top:#99CCFF 2px solid; }
#bottom_tr{ width:948px; height:25px; float:left;}
#botom_td{ width:948px; height:20px; float:left; text-align:center; padding-top:8px}



/*文字css*/
.brown13 {color: #AC2402;font-size: 13px;}
.bodyt13 {color: #07519a;font-size: 13px;}
.black13_hight {color:#1E1E20;font-size: 13px; line-height:24px;}
.eght_title13{ color:#021b9a; font-size:13px;}
.blue13 {color: #0000FF;font-size: 13px;}
.red13 {color: #FF0000;font-size: 13px;}
.black12 {color: #666666;font-size: 12px;}

/*top_css选择*/
.title_toph {font-size: 45px;font-weight: bold;color: #FF0000;font-family: "华文楷体";letter-spacing:8mm}


/*链接css*/
a.blue13_l:link {
	color: #0000FF;
	text-decoration: none;
	font-size:13px;
}
a.blue13_l:visited {
	text-decoration: none;
	color: #0000FF;
	font-size:13px;
}
a.blue13_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.blue13_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}

a.red13_ll:link {
	color: #FF0000;
	text-decoration: underline;
	font-size:13px;
}
a.red13_ll:visited {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.red13_ll:hover {
	text-decoration: none;
	color: #0000FF;
	font-size:13px;
}
a.red13_ll:active {
	text-decoration: underline;
	color: #0000FF;
	font-size:13px;
}

a.blue13_ll:link {
	color: #0000FF;
	text-decoration: underline;
	font-size:13px;
}
a.blue13_ll:visited {
	text-decoration: underline;
	color: #0000FF;
	font-size:13px;
}
a.blue13_ll:hover {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}
a.blue13_ll:active {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}

a.bodyt13_l:link {
	color: #07519a;
	text-decoration: none;
	font-size:13px;
}
a.bodyt13_l:visited {
	text-decoration: none;
	color: #07519a;
	font-size:13px;
}
a.bodyt13_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.bodyt13_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}

a.newst13_l:link {
	color: #021b9a;
	text-decoration: none;
	font-size:13px;
}
a.newst13_l:visited {
	text-decoration: none;
	color: #021b9a;
	font-size:13px;
}
a.newst13_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.newst13_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}


a.brown13_ll:link {
	text-decoration: underline;
	font-size:13px;
	color: #AC2402;
}
a.brown13_ll:visited {
	text-decoration: underline;
	color: #AC2402;
	font-size:13px;
}
a.brown13_ll:hover {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}
a.brown13_ll:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}
